<?xml version='1.0' encoding='utf-8'?>
<panel>

	<layout class="stick_to_sides_attachment" alignment="all" inset="5" layout_children="true" />
	
	<container>
		   <layout class="arrange_horizontal_attachment" layout="-1,-1" offset="0" gap="0"/>
              <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
	
	
	
	<container class="tabbed_container" id="main" default_item="mpts" save_current_state="true">

    <container id="mpts" class="team_next_match_panel">
      <translation id="title" translation_id="308589" type="use" value="Next Match[COMMENT: Text on match preparation fixture tab]" />
      <record id="object_property">
        <integer id="get_property" value="objt" />
        <integer id="set_property" value="objt" />
      </record>
    </container>
    <container id="mppm" class="team_next_match_past_meetings_panel">
      <translation id="title" translation_id="308590" type="use" value="Past Meetings[COMMENT: Text on match preparation fixture tab]" />
      <record id="object_property">
        <integer id="get_property" value="objt" />
        <integer id="set_property" value="objt" />
      </record>
    </container>
		</container>
	
	
	
	<container class="tabbed_container" id="main" default_item="mppl" save_current_state="true">
    <container id="mpsr" class="team_next_match_scout_report_panel">
      <translation id="title" translation_id="338086" type="use" value="Report[COMMENT: Text on match preparation fixture tab]" />
      <record id="object_property">
        <integer id="get_property" value="objt" />
        <integer id="set_property" value="objt" />
      </record>
    </container>
    <container id="mppl" class="team_next_match_opposition_players_panel">
      <translation id="title" translation_id="340509" type="use" value="Opp. Players[COMMENT: tab title within small panel, details of opposition player availability on team selection screen. Space is limited so please keep short and abbreviate where possible]" />
      <record id="object_property">
        <integer id="get_property" value="objt" />
        <integer id="set_property" value="objt" />
      </record>
    </container>
	</container>
</container>
</panel>